<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="style.css" rel="stylesheet">
</head>
<body>
    
    <div class="form-container">
        <h1>CONTACT</h1>
        <div class="box">
            <form action="traitement.php" method="POST">
                <label for="nom">Nom :</label>
                <input type="text" id="nom" name="nom" required><br>
    
                <label for="prenom">Prénom :</label>
                <input type="text" id="prenom" name="prenom" required><br>
    
                <label for="email">Email :</label>
                <input type="text" id="email" name="email" required><br>
    
                <input type="submit" value="Envoyer">
            </form>

        </div>

</body>
</html>